Jump to content

Search the Community

Showing results for tags 'installation'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • General
    • Announcements
    • Emby Premiere Purchase/Subscription Support
    • Feature Requests
    • Tutorials and Guides
  • Emby Server
    • General/Windows
    • Android Server
    • Asustor
    • FreeBSD
    • Linux
    • NetGear ReadyNAS
    • MacOS
    • QNAP
    • Synology
    • TerraMaster NAS
    • Thecus
    • Western Digital
    • DLNA
    • Live TV
  • Emby Apps
    • Amazon Alexa
    • Android Mobile
    • Android TV / Fire TV
    • Emby Theater
    • iOS
    • Apple TV
    • Kodi
    • Raspberry Pi
    • Roku
    • Samsung Smart TV
    • Sony PlayStation
    • LG Smart TV
    • Web App
    • Windows Media Center
    • Plugins
  • Language-specific support
    • Arabic
    • Dutch
    • French
    • German
    • Italian
    • Portuguese
    • Russian
    • Spanish
    • Swedish
  • Community Contributions
    • Ember for Emby
    • Fan Art & Videos
    • Tools and Utilities
    • Web App CSS
  • Other
    • General Discussion
    • Developer API
    • Hardware
    • Media Clubs
    • Legacy Support

Blogs

  • Emby Blog

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

  1. Hi there, during "dpkg -i emby-server-deb_4.6.2.0_amd64.deb" on Debian, the following warning message is issued: Checking the user definitions for user "emby", the above-mentioned wrong shell entry is indeed present: admin@emby:~# cat /etc/passwd | grep ^emby emby:x:998:998:Emby Server:/var/lib/emby:/usr/bin/nologin The correct nologin shell definition under Debian is "/usr/sbin/nologin". I did adjust the entry accordingly.
  2. Aharono

    OpenWRT Support

    I run openwrt on raspberry pi (3b) and I would like to install emby on that device as well but I couldn't find any tutorial/documentation how to install emby in that os. Is it possible and if so, can someone please point to the right direction? Thanks
  3. ricky_buyo

    USB Installation problem

    Good morning I am having an issue with the usb installation. I insert the usb into the TV, but it doesn't automatically install the software. I have followed all the instrutions: - put the userwidget folder in the root of the usb - format the usb 2.0 to fat16 My TV is Samsung UE50RU7105 Any advice? (I can also post in Spanish)
  4. Video Enthusiast

    Something went wrong with my Kodi Embuary Install

    OK so I really like the look and feel when using Kodi + Embuary Skin as the interface to Emby Server, which I am running in Windows 10. I could not find a great set-up guide, but managed to get it installed twice using this Youtube video: https://youtu.be/I8RsYObJb0Q by Ronnie Bailey. The first installation (with Kodi in Windows on my PC, the same one running Emby server) went fine, and looks like this (1st screenshot)., The second installation today (with Kodi on my Nvidia Shield) seemed to go OK, but after everything, it is not working exactly right. First, instead of seeing links to various episodes and movies on my home screen, it is mostly blank (or shows links to upcoming theater movies), and I have to go into the "Embuary" App. Then I can see a list of items like Favorite TV shows, Favorite Shows, etc - but clicking on them does not work. However if I click on TV shows (dynamic) and Movies (dynamic)- those work as I expect. Anybody know what I may have done wrong? Thanks in advance.
  5. Fab974

    impossibilité d'installer emby

    bonjour, je suis nouveau ayant des problèmes avec plex j'ai décidé de passer sur emby mais cela démarre mal car je n'arrive pas a l'installé et voici ce qu'il y a dans le fichier log The following properties have been set: Property: [AdminUser] = true {boolean} Property: [installMode] = HomeSite {string} Property: [NTProductType] = 1 {int} Property: [ProcessorArchitecture] = AMD64 {string} Property: [VersionNT] = 10.0.0 {version} Running checks for package 'Microsoft .NET Framework 4.6 (x86 and x64)', phase BuildList Reading value 'Release' of registry key 'HKLM\Software\Microsoft\NET Framework Setup\NDP\v4\Full' Read integer value 528040 Setting value '528040 {int}' for property 'DotNet46Full_Release' Reading value 'v4' of registry key 'HKLM\SOFTWARE\Microsoft\NET Framework Setup\OS Integration' Read integer value 1 Setting value '1 {int}' for property 'DotNet46Full_OSIntegrated' The following properties have been set for package 'Microsoft .NET Framework 4.6 (x86 and x64)': Property: [DotNet46Full_OSIntegrated] = 1 {int} Property: [DotNet46Full_Release] = 528040 {int} Running checks for command 'DotNetFX46\NDP46-KB3045557-x86-x64-AllOS-ENU.exe' Result of running operator 'ValueEqualTo' on property 'InstallMode' and value 'HomeSite': true Result of checks for command 'DotNetFX46\NDP46-KB3045557-x86-x64-AllOS-ENU.exe' is 'Bypass' Running checks for command 'DotNetFX46\NDP46-KB3045557-x86-x64-AllOS-ENU.exe' Result of running operator 'ValueEqualTo' on property 'InstallMode' and value 'HomeSite': true Result of checks for command 'DotNetFX46\NDP46-KB3045557-x86-x64-AllOS-ENU.exe' is 'Bypass' Running checks for command 'DotNetFX46\NDP46-KB3045560-Web.exe' Result of running operator 'ValueNotEqualTo' on property 'InstallMode' and value 'HomeSite': false Result of running operator 'ValueGreaterThanEqualTo' on property 'DotNet46Full_Release' and value '393297': true Result of checks for command 'DotNetFX46\NDP46-KB3045560-Web.exe' is 'Bypass' Running checks for command 'DotNetFX46\NDP46-KB3045560-Web.exe' Result of running operator 'ValueNotEqualTo' on property 'InstallMode' and value 'HomeSite': false Result of running operator 'ValueGreaterThanEqualTo' on property 'DotNet46Full_Release' and value '393297': true Result of checks for command 'DotNetFX46\NDP46-KB3045560-Web.exe' is 'Bypass' 'Microsoft .NET Framework 4.6 (x86 and x64)' RunCheck result: No Install Needed Launching Application. URLDownloadToCacheFile failed with HRESULT '-2146697211' Error: An error occurred trying to download 'http://embydata.com/downloads/server/release8/MediaBrowser.Server.Installer.application'. MERCI D'avance pour le coup de main
  6. jhonata2050

    problems installing debian

    Hello, I am trying to install emby on a debian machine, and it is not installed and says that some files could not be found or could not be executed, as shown in the image below. Can anyone help me with this problem
  7. Hallo Community, wollte auf meiner NUC emby for Windows installieren. Auf der NUC ist die neuste Windows 10 64bit Version installiert. Das Setup Programm lässt sich starten, bleibt aber bei "Downloading Emby Server (version 3.5.3.0)..." stehen. Kann man sich irgendwo eine komplette Version runterladen? Gruß D!BS
  8. tjallingharkeswei

    Emby installation and ffmpeg on android client

    Hi, I'm currently considering if I want to move all of the data out of the house into the cloud. Also because when I'm not at home and still want to watch a movie or serie why send it over the internet connection to the house. I don't have fiber to the home only a 4G connection with 16/25Mbit up. Also because of the 4G I don't have a public IP adres to connect to so I have a VPS on the internet, from my home I have a VPN connection setup to that VPS and connections from the internet to the servers at home are send through the VPN tunnel. And over that connection I have to stream the movie to my laptop when I'm in a hotel. It works but why not on the internet. The main reason to NOT do it wat the price of datastorage, but I currently have a remote internet disk with 2TB of space for 95 euro's a year. So that is not a reason to NOT do it. Ok now the situation, when I connect my android media box with the Emby TV plugin to the current local Emby server everything works wel, my mp4 movie is send to the device so no issue. Do I do the same with my test server on the internet, that one is triggering ffmpeg to transcode the movie. The only difference is that I have a Nginx proxy server for the internet Emby server. But thought the web-client ffmpeg is not triggerd. Why is ffmpeg transcoding the movie from the one Emby server and the other Emby server is just streaming the mp4 file without transcoding. thx. CU Roel
  9. I installed emby in Ubuntu Bionic Beaver. Installation page for Live TV doesn't detect the usb tv tuner. Hauppauge WinTV-HVR-955Q I know it works because Kaffeine is running it fine. . . Anything you can suggest to get this device to run on the Media Server? -K
  10. Breathwork

    Unable to install on win 10

    I have tried to install emby using the windows installer from the web site and it crashes. I downloaded the portable version and extracted to a folder and this works. When I attempt to update the version in the folder via the management console, it to just reports nothing, other than restart server and I am back to the original version. I need help... Geoffrey
  11. Salve mi piacerebbe sapere se è possibile con emby essere visti sulle smart v. Ho provato ma oltre a vedersi il server quando voglio vedere le tv in diretta vedo solo uno schermo nero. Grazie
  12. Technical Issues Router installation Firmware update.....etc
  13. Mirroring the linux thread on this topic here. There's no Emby.Server.dll to invoke with dotnet in the OSX Emby installation. The closest analog I could figure was this: dotnet /Applications/Emby.Server.Mac.app/Contents/MonoBundle/Emby.Server.Mac.exe dotnet refreshes cashes the first time it's run, which it wasn't doing against any of the various DLL files I tried using at first, so I think that command is sound. However, it produces this error: A fatal error was encountered. The library 'libhostpolicy.dylib' required to execute the application was not found in '/Applications/Emby.Server.Mac.app/Contents/MonoBundle'. This is in an environment where launchd has no problem invoking emby as as service with /Applications/Emby.Server.Mac.app/Contents/MacOS/Emby.Server.Mac
  14. silver12

    unmet dependencies - raspberry pi

    Hello, I'm trying to install emby on Raspberry Pi 3. Both Ubuntu-mate and Rasbian give me the exact unmet dependencies error: root@raspberrypi:# apt-get update && apt-get install emby-server The following packages have unmet dependencies: emby-server : Depends: mono-runtime (>= 3.0~) but it is not going to be installed Depends: libmono-microsoft-csharp4.0-cil (>= 1.0) but it is not going to be installed Depends: libmono-posix4.0-cil (>= 4.0.0~alpha1) but it is not going to be installed Depends: libmono-system-configuration4.0-cil (>= 4.0.0~alpha1) but it is not going to be installed Depends: libmono-system-core4.0-cil (>= 4.0.0~alpha1) but it is not going to be installed Depends: libmono-system-data4.0-cil (>= 4.0.0~alpha1) but it is not going to be installed Depends: libmono-system-drawing4.0-cil (>= 3.0.6) but it is not going to be installed Depends: libmono-system-io-compression4.0-cil (>= 3.2.1) but it is not going to be installed Depends: libmono-system-net-http4.0-cil (>= 1.0) but it is not going to be installed Depends: libmono-system-runtime-serialization4.0-cil (>= 4.0.0~alpha1) but it is not going to be installed Depends: libmono-system-servicemodel4.0a-cil (>= 3.2.3) but it is not going to be installed Depends: libmono-system-transactions4.0-cil (>= 1.0) but it is not going to be installed Depends: libmono-system-web4.0-cil (>= 2.10.3) but it is not going to be installed Depends: libmono-system-xml-linq4.0-cil (>= 3.0.6) but it is not going to be installed Depends: libmono-system-xml4.0-cil (>= 3.12.0) but it is not going to be installed Depends: libmono-system4.0-cil (>= 4.0.0~alpha1) but it is not going to be installed Depends: mono-devel (>= 1.0) but it is not going to be installed Recommends: libembymagickwand-6.q8-2 but it is not installable E: Unable to correct problems, you have held broken packages. root@raspberrypi:# apt-cache policy libembymagickwand* libembymagickwand-6.q8-2: Installed: (none) Candidate: (none) Version table: Also tried the following solutions: https://emby.media/community/index.php?/topic/29622-unmet-dependencies-imagemagick-6q8/ https://emby.media/community/index.php?/topic/28188-massive-update-for-debian-and-ubuntu/ root@raspberrypi:# apt-get remove --purge libmagickwand-6.q8-2 libmagickcore-6.q8-2 Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate package libmagickwand-6.q8-2 E: Couldn't find any package by regex 'libmagickwand-6.q8-2' E: Unable to locate package libmagickcore-6.q8-2 E: Couldn't find any package by regex 'libmagickcore-6.q8-2' Is it currently possible to install emby-server on Debian/Rpi? Cheers,
  15. Hi there, I recently bought a Synology DS416play. Plex works well but I wanted to explore all my options, and so I am trying to install Emby too. Following the instructions on the forums I've installed Mono and Mediainfo with no issues. I've also unpacked Imagemagick to the @appstore directory with no issues, however not sure if there's more to do there. I start running into issues installing ffmpeg & emby from cytec. When doing a manual install for either spk files it gives the error "This package is not supported on the platform of DiskStation." (see attached screenshot) running 'uname -a' returns "x86_64 GNU/Linux synology_braswell_416play" so I'm using the x64 spk files for ffmpeg and emby. I've tried all the other ones and no success either, though. Any thoughts? Thanks in advance.
  16. aslaksonal

    Installer fails

    When I run the "setup.exe" for Emby Theater, I get a "application cannot be started" error. The UYLZICR6.log says something isn't installed on my stsrem. Any ideas? al The log file reads: PLATFORM VERSION INFO Windows : 6.2.9200.0 (Win32NT) Common Language Runtime : 4.0.30319.42000 System.Deployment.dll : 4.6.114.0 built by: NETFXREL3STAGE clr.dll : 4.6.96.0 built by: NETFXREL2STAGE dfdll.dll : 4.6.114.0 built by: NETFXREL3STAGE dfshim.dll : 6.3.9600.16384 (winblue_rtm.130821-1623) SOURCES Deployment url : http://raw.githubusercontent.com/MediaBrowser/Emby.Releases/master/theater/windows/release/Emby.Theater.Installer.application ERROR SUMMARY Below is a summary of the errors, details of these errors are listed later in the log. * Activation of http://raw.githubusercontent.com/MediaBrowser/Emby.Releases/master/theater/windows/release/Emby.Theater.Installer.application resulted in exception. Following failure messages were detected: + The referenced assembly is not installed on your system. (Exception from HRESULT: 0x800736B3) COMPONENT STORE TRANSACTION FAILURE SUMMARY No transaction error was detected. WARNINGS There were no warnings during this operation. OPERATION PROGRESS STATUS * [4/15/2016 10:28:09 AM] : Activation of http://raw.githubusercontent.com/MediaBrowser/Emby.Releases/master/theater/windows/release/Emby.Theater.Installer.application has started. ERROR DETAILS Following errors were detected during this operation. * [4/15/2016 10:28:10 AM] System.Runtime.InteropServices.COMException - The referenced assembly is not installed on your system. (Exception from HRESULT: 0x800736B3) - Source: System.Deployment - Stack trace: at System.Deployment.Internal.Isolation.IStore.GetAssemblyInformation(UInt32 Flags, IDefinitionIdentity DefinitionIdentity, Guid& riid) at System.Deployment.Internal.Isolation.Store.GetAssemblyManifest(UInt32 Flags, IDefinitionIdentity DefinitionIdentity) at System.Deployment.Application.ComponentStore.GetAssemblyManifest(DefinitionIdentity asmId) at System.Deployment.Application.ComponentStore.GetSubscriptionStateInternal(DefinitionIdentity subId) at System.Deployment.Application.SubscriptionStore.GetSubscriptionStateInternal(SubscriptionState subState) at System.Deployment.Application.SubscriptionStore.CheckAndReferenceApplication(SubscriptionState subState, DefinitionAppId appId, Int64 transactionId) at System.Deployment.Application.DownloadManager.DownloadDeploymentManifestDirectBypass(SubscriptionStore subStore, Uri& sourceUri, TempFile& tempFile, SubscriptionState& subState, IDownloadNotification notification, DownloadOptions options, ServerInformation& serverInformation) at System.Deployment.Application.DownloadManager.DownloadDeploymentManifestBypass(SubscriptionStore subStore, Uri& sourceUri, TempFile& tempFile, SubscriptionState& subState, IDownloadNotification notification, DownloadOptions options) at System.Deployment.Application.ApplicationActivator.PerformDeploymentActivation(Uri activationUri, Boolean isShortcut, String textualSubId, String deploymentProviderUrlFromExtension, BrowserSettings browserSettings, String& errorPageUrl) at System.Deployment.Application.ApplicationActivator.ActivateDeploymentWorker(Object state) COMPONENT STORE TRANSACTION DETAILS No transaction information is available.
  17. h.buckle

    FR-ET Install directory

    To prevent anyone doing anything stupid my HTPC logs on as a standard user account and I have AppLocker enabled. This causes problems with install/update of Emby theater as it installs into AppData and is blocked from running. I know this means you can do seamless updating but it causes issues in more locked down environments (it causes problems if AppData is re-directed to the network as well). Can there be an option to install into Program Files and to prompt for admin credentials when updates are required? Or alternatively you could use a Windows service for updates like Firefox does. If none of that is possible could the Emby executables be digitally signed, then I can add a publisher exception in AppLocker? So far I've had to add a path exception which is not ideal.
  18. Bonjour, Voici un article de mon blog expliquant comment installer Emby sur un Synology, configurer un tunerTNT, installer des plugins ( Trakt ), gérer les sous titres via la substitution des chemins d'accès et configurer Kodi pour profiter de tout cela. J'espère que cela aidera la communauté. http://www.babash.fr/2015/11/26/emby-votre-bibliotheque-multimedia-opensource/ à bientôt
  19. Json188

    Samsung UA48J5500 Series

    Is this Model supported for emby? Cz I have tried to install accordingly to the installation thread but none of it can do. Also, how do we know what series our model should be? Even Samsung doesn't really enclose this info in their website.
  20. Tester

    Fresh Install

    Recently upgraded system and started from scratch. I realize that I could have used the backup plugin to save my config, but I wanted to start from scratch. Win7x64 Server Stable 3.0.5641.4 Server Beta 3.0.5666.4 I am able to install the server, but once the wizard runs it gets stuck at language selection. I am not able to pull down the Language menu and only see the spinning circle. Tried both stable and beta releases with same results.
  21. Dedeux

    A lot of bugs

    I don't know what's going wrong with emby, but since you changed the name for something who sound like Kodi, it doesn't give what it gave before. Firstly, the connection made through the emby website , sometimes it work and sometimes it don't. For example, i add friends, by the invite options of the software manager of Emby , i decided to change the name of my server before (it was something like the name of my pc and i changed it for a more reliable name) when some users try to connect now, they see the new name of my server but when they clicked on it and there's always a message showing that the server is not available or something like that. When i have to update manually some infos about a movie, the link is made through imdb, the picture related to the movie is available (like it was before with Media Browser) but when it come to save it as the one who will be used, the update doesn't make anything except keeping all the old pictures related to the movie (pictures who are everything except the cover of the movie). There is a lot of missing infos when i add movies in my directories, this is acceptable, but when it come to make an update manually who doesn't work .... So i uninstalled emby completely to make a fresh new installation from the start. The installation went fine, i have to install the plugins that i had before (this is something normal), this told me that the uninstall process went good. But when i install a particular addon (who seems to be related to some home automation processes) it crashed. It crashed to a point that i was unable to restart the server. i uninstalled all the plugins, this is the last of the three options in the uninstall process. this action didn't remove only the plugins, but everything related to Emby. So i get to the control panel again, and seeing that Emby was still appearing through the software i have on my PC (windows 7 professional edition 64 bits) I tried to uninstall Emby, and it gave me an error message that something went wrong in the uninstall process. I know that Emby is free. But i would pay for it if it would be more stable. I keep Plex for that, who doesn't have all the bugs that i mentioned before in this message. So what's going on ? I don't want to be rude, but there is something to be done with this version of Media Browser known now as Emby. Thanks, André (sorry for my english writing i speak and write in french)
  22. tipex

    harfbuzz-9.0.40-1 missing

    Hi all, I'm setting up a raspberry PI (for testing) with ARCHlinux. Yesterday when I tried to install mediabrowser-server, it worked fine. So far so good. Today I started with a fresh linux Installation and I wanted to install emby-server. During package creation (makepkg -s) I got the message: error: failed retrieving file 'harfbuzz-0.9.40-1-armv6h.pkg.tar.xz' from mirror.archlinuxarm.org : The requested URL returned error: 404 When I checked the archlinuxarm.org mirror I found there the version 0.9.40-2. Now I cannot install emby-server nor mediabrowser-server, because I receive for both the same error message. Can sombodey help me out? Thank a lot. Thomas
  23. I am trying to install Emby Theater on a brand new Asus VivoPC VM40B with Windows 8.1. It downloads the Setup file and then while downloading the application, it stops and gives an error message saying: Error Downloading Package System.Net.WebException An exception occurred during a WebClient request. Please help!
  24. Just wanted to know, since Media Browser 3 server has changed its name to Emby, if the install location is still: %appdata% \ MediaBrowser-Server Or if the path has changed to reflect the new name (e.g. Emby-Server or something)? Thank you in advance.
  25. Every time I click on the setup file (Which BTW is only 418K), I get this error (See screenshot) IS THERE A SERVER DOWN ?? Me thinks so..... BP
×
×
  • Create New...